<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>You are at activity/music/reviews.html</title>
</head>
<body>
	<h1>You are at activity/music/reviews.html</h1>
	<p>Go to: </p>

	<!-- Under Activity Folder -->
	<ul>
		<li><a href="../index.html">activity/index.html</a></li>
	</ul>

	<!-- Under Music Folder -->
	<ul>
		<li><a href="./index.html">activity/music/index.html</a></li>
		<li>activity/music/reviews.html</li>
		<li><a href="./listings.html">activity/music/listings.html</a></li>
	</ul>

	<!-- Under Movies/DVD Folder -->
	<ul>
		<li><a href="../movies/dvd/index.html">activity/movies/dvd/index.html</a></li>
		<li><a href="../movies/dvd/reviews.html">activity/movies/dvd/reviews.html</a></li>
	</ul>

</body>
</html>